
/*.all{padding-bottom: 150px;}*/
/*轮播图样式开始*/
.gy_mgtop20{margin-top:20px;}
.left_first{padding:25px 0 25px 0; }
.lunbo {
    position: relative;
    height: 100%;
}

.swiper-container {
    width: 100%;
    height: 100%;
}
.all .row{
    margin: 0 !important;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


/*自己加的样式*/

.lunbo {
    height: 300px;
    width: 400px;
}
.lunbo a{height: 100%; width: 100%;}
.swiper-slide img {
    width: 100%;
    height: 100%;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
  bottom:18px !important; 
  z-index: 10;
}
.swiper-pagination-bullet {
    width: 16px !important;
    height: 3px !important;
    display: inline-block !important;
    border-radius: 0% !important;
    background: #000 !important;
    opacity: 0.6 !important;
}

.swiper-pagination-bullet-active {
    opacity: 1!important;
    background: #91c5ea!important;
    width: 16px !important;
}
/*下面文字*/
.lunbo .swiper-slide h2{
    background-color:rgba(255,255,255,0.7);
    width: 100%px;
    height: 90px;
    position: absolute;
    bottom: 0px;
    left: 0;
    z-index: 9;
    }
    .lunbo .swiper-slide h2 p{
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    margin: 10px;
    font-weight: bold;
    color: #000;
    height: 48px;
    overflow: hidden;
    }

/*轮播图样式结束*/


/*热点新闻开始*/
.hot h3{margin-top: 0 !important;
        font-weight: 700;
        font-size: 18px;
        color:#424242;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-family:"Microsoft YaHei";

        
}
.hot1{margin:20px 0;background:#f6f6f6; padding:15px 0;}
.hot1 h3{margin-top: 0 !important;
         font-weight: 700;
         font-size: 18px;
        overflow: hidden;
         text-overflow: ellipsis;
         white-space: nowrap;
}
.hot p{
    width: 83%;
    font: normal normal normal 14px/23px "Microsoft YaHei";
    color:#999999;
    margin-top: 10px;
    display: -webkit-box; 
    -webkit-line-clamp: 2; 
   -webkit-box-orient: vertical; 
    overflow: hidden;
}
.hot1 p{
    width: 83%;
    font: normal normal normal 14px/23px "Microsoft YaHei";
    color:#999999;
    margin-top: 10px;
    display: -webkit-box; 
    -webkit-line-clamp: 2; 
   -webkit-box-orient: vertical; 
    overflow: hidden;
}
/*热点新闻结束*/

/*高层动态开始*/
.first_kuang{
    border: 1px solid #eee;
}
.gybordernew{
    border: 1px solid #eee!important;
}
.title_bg h2{
    margin:0 19px;
    height: 42px;
    font: normal normal 700 22px/55px "Microsoft YaHei";
    color: #c01920!important;
    border-bottom: 1px solid #eeeeee;
}
.first_kuang h2 img {
    float: right;
    margin: 8px 0;
}
.first_kuang  .titlexs a  h3{
    padding:5px 16px; 
    font: normal normal 700 16px/40px "Microsoft YaHei";
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.first_kuang  ul{
    padding:0 0 8px 19px;

}
.two_left ul li:before {
    display: inline-block;
    width: 2px;
    height: 2px;
    content: "";
    border: 2px solid #666;
    margin-right: 14px;
}

.two_left ul li {
    font: normal normal normal 14px/30px "Microsoft YaHei";
}
.two_left{margin-bottom: 20px;}
/*右边一列*/
.right_col{padding-left:30px;margin-top:20px;}
/* .right_col .news{padding-top:28px;} */
.right_col p{
    font: normal normal 700 16px/40px "Microsoft YaHei";
}
.right_col ul li{
     font: normal normal normal 14px/28px "Microsoft YaHei";
}
.right_col .news ul li:before {
    display: inline-block;
    width: 2px;
    height: 2px;
    content: "";
    border: 2px solid #666;
    margin-right: 14px;
}
.right_col .host{
    margin-top:0px; 
    
    border-bottom:1px solid #e9e9e9;
    padding-top: 20px;
}
@media only screen and (min-width:1000px){.right_colgypc02 .host img{width:100%;}
.right_colgypc02 .attr img{width:95%;}
.gy_mgtop20{margin-top:25px;}
.right_colgypc02 .news {
    border-bottom: 1px solid #e9e9e9;
	width:95%;
}

.right_colgypc02 .host{
    border-bottom: 1px solid #e9e9e9;
	width:95%;
}
}

.right_col .host ul {margin:15px 0 15px 0; }
.right_col .host ul li{
    font: normal normal normal 14px/32px "Microsoft YaHei";
}
.right_col .attr{
    margin-top:22px; 
}
.right_col .attr ul {margin:15px 0 15px 0; }
.right_col .attr ul li{
    font: normal normal normal 14px/33px "Microsoft YaHei";
}
/*下面的空白部分*/
.blank{height: 126px; border-bottom: 3px solid #e2d7ce}


/* 小屏幕（平板，大于等于 768px） */

@media only screen and (max-width:1205px) {
    /*.all {
    margin-top: 20px;
    padding: 26px 10px;
}*/
    .center {
        width: 100%!important;
        margin: 0 auto;
    }
    .navbar-default {
        width: 100%!important;
    }
}

@media only screen and (max-width:1205px) {
    .lunbo{width: 330px;height: 286px;}
}
@media screen and (max-width: 1009px) and (min-width: 900px){
    .col-sm-6 {
    width: 49%;
}
    .hots{float:left;}
}
@media screen and (max-width: 991px){
.one_setion{margin-bottom:20px; }
}

@media screen and (max-width: 991px) and (min-width: 768px){
    .two_left .title h3{width: 83%;}
.lunbo{width:49% !important;height: 286px!important;}
 .hots{float: left;width: 50%;}
}
@media (max-width: 992px ){
/*.col-md-6 {width: 50%;}*/
}
@media only screen and (width:768px){
.two_left .title h3{width: 83%;}
.lunbo{width:330px !important;height: 286px!important;}
 .hots{float: left;width: 50%;}
}
@media only screen and (max-width:768px) {
    .high_news {margin-bottom: 30px!important;}
    .yd_hide {
        display: none;
    }
    .top_nav {
        line-height: 50px;
        height: 50px;
    }
    .pc_botton {
        position: absolute;
        right: 0;
        top: 0;
    }
    .navbar-toggle {
        display: inline-block;
    }
    .pc_nav {
        position: absolute;
        background: #ffffff;
        z-index: 1;
        right: -170px;
        top: 0;
    }
    .pc_nav li {
        float: none;
        height: 40px;
        line-height: 40px;
    }
    .navbar-default {
        overflow: hidden;
    }
    /*轮播*/
    .lunbo{width: 100%;height: 355px; margin-right: 40px;margin-bottom:20px;}
}

@media only screen and (max-width: 420px) {
    .navbar-header {
        width: 100%;
        display: table-cell;
        min-height: 34px;
    }
    .navbar-header img {
        width: 80%;
        text-align: center;
    }
    .navbar-default {
        width: 100%;
    }
    /*轮播图*/
   .lunbo {
    height: 300px;
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0px;
}
.first_kuang .title h3{padding-left: 0px;}
.first_kuang ul{padding: 0 0 8px 5px;}
.first_kuang h2 img{margin:10px 0;}
.right_col{padding:0 0 20px 15px!important;}
}


 /*每一行多余的省略号*/
    .title h3{
         overflow: hidden;
         text-overflow: ellipsis;
         white-space: nowrap;
    }
    .news p{
         overflow: hidden;
         text-overflow: ellipsis;
         white-space: nowrap;
    }
    .first_kuang li a{
         overflow: hidden;
         text-overflow: ellipsis;
         white-space: nowrap;
    }
    .news li{
         overflow: hidden;
         text-overflow: ellipsis;
         white-space: nowrap;
    }
@media only screen and (max-width: 320px) {
    .lunbo{margin-bottom:20px; }
    .right_col .news img{width: 100%}
    .right_col .host img{width: 100%}
    .right_col .attr img{width: 100%}
     li{font-size:12px!important;}
     .hot p {width: 94%;}
    .hot1 p {width: 94%;}
    .nav_banner img {width: 80%;}
    .blank {height: 62px;}
    /*每一行多余的省略号*/
    .title h3{
         overflow: hidden;
         text-overflow: ellipsis;
         white-space: nowrap;
    }
    .news p{
         overflow: hidden;
         text-overflow: ellipsis;
         white-space: nowrap;
    }
    .first_kuang li{
         overflow: hidden;
         text-overflow: ellipsis;
         white-space: nowrap;
    }
    .news li{
         overflow: hidden;
         text-overflow: ellipsis;
         white-space: nowrap;
    }
}